Anubis - Bug #1
Il manque les sources
08/01/2007 11:51 AM - David RENE

Status: Closed Start date:

Priority: Low Due date:

Assignee: % Done: 0%
Category: Compiler Estimated time: 0.00 hour
Target version: 1.8

Platform: Triage Stage:

Resolution: wontfix

Description

Il manque les sources

History

#1 - 08/01/2007 11:56 AM - Anonymous

il estcon... ;)

#2 - 09/21/2007 10:10 PM - David RENE
- Status changed from New to Closed

- Resolution set to wontfix
